<template>
    <v-alert type="danger" dark border="left" class="mt-5">
        I'm Foo Component
    </v-alert>
</template>

<script>
    export default {
        name: "ExampleFoo",
        mounted() {
            console.log('Example Foo Component Mounted....');
        }
    }
</script>

<style scoped>

</style>
